commit fdee3c2c38d38363be660ae0ff42f4049bf98b3f
Author: Elan Ruusamäe <g...@pld-linux.org>
Date:   Mon Apr 16 16:33:18 2018 +0300

    gnome requires libsecret
    
    checking whether to look for old GNOME Keyring... no
    checking whether to look for GNOME Keyring... yes
    checking for GNOME Keyring... configure: error: cannot find libsecret

 subversion.spec | 1 +
 1 file changed, 1 insertion(+)
---
diff --git a/subversion.spec b/subversion.spec
index f969c00..38b32d7 100644
--- a/subversion.spec
+++ b/subversion.spec
@@ -88,6 +88,7 @@ BuildRequires:        gettext-tools
 %{?with_gnome:BuildRequires:   glib2-devel >= 2.0}
 %{?with_kwallet:BuildRequires: kde4-kdelibs-devel}
 %{?with_gnome:BuildRequires:   libgnome-keyring-devel}
+%{?with_gnome:BuildRequires:   libsecret-devel}
 BuildRequires: libmagic-devel
 BuildRequires: libtool >= 1.4-9
 BuildRequires: lz4-devel
================================================================

---- gitweb:

http://git.pld-linux.org/gitweb.cgi/packages/subversion.git/commitdiff/fdee3c2c38d38363be660ae0ff42f4049bf98b3f

_______________________________________________
pld-cvs-commit mailing list
pld-cvs-commit@lists.pld-linux.org
http://lists.pld-linux.org/mailman/listinfo/pld-cvs-commit

Reply via email to